<template>
  <div class="all">
    <meta name="viewport" content="width=device-width,initial scale=" />
    <link rel="stylesheet" href="https://www.w3schools.com/lib/w3.css" />
    <div class="sub">
      <VIDEO
        v-for="(videos, i) in YtVideo"
        :key="i"
        :Product="videos.Product_Name"
        :videoLink="videos.Link"
      />
    </div>
  </div>
</template>
<script>
import VIDEO from "../components/video";
export default {
  components: {
    VIDEO,
  },
  data() {
    return {
      YtVideo: [
        {
          Product_Name: "Sun Rise from cock brand",
          Link: "https://www.youtube.com/embed/9ZIMgGHCDFg?autoplay=1&mute=1",
        },
        {
          Product_Name: "3.5 Inch Shell-Hulk From Sri Bharani Fireworks",
          Link: "https://www.youtube.com/embed/j-pxq_q1FgY?autoplay=1&mute=1",
        },
        {
          Product_Name: "Jumbo Fountain From Maruthi Fireworks",
          Link: "https://www.youtube.com/embed/GDA-yIllYpc?autoplay=1&mute=1",
        },
        {
          Product_Name: "Rang Bharat Fountain From Cock Brand",
          Link: "https://www.youtube.com/embed/TftIT8nELSU?autoplay=1&mute=1",
        },
        {
          Product_Name: "Sun Rise from cock brand",
          Link: "https://www.youtube.com/embed/9ZIMgGHCDFg?autoplay=1&mute=1",
        },
        {
          Product_Name: "Sun Rise from cock brand",
          Link: "https://www.youtube.com/embed/9ZIMgGHCDFg?autoplay=1&mute=1",
        },
        {
          Product_Name: "Sun Rise from cock brand",
          Link: "https://www.youtube.com/embed/9ZIMgGHCDFg?autoplay=1&mute=1",
        },
        {
          Product_Name: "Sun Rise from cock brand",
          Link: "https://www.youtube.com/embed/9ZIMgGHCDFg?autoplay=1&mute=1",
        },
      ],
    };
  },
};
</script>
<style scoped>
.all {
  padding-top: 50px;
  width: 1345px;
  margin: auto;
}
.sub {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
}
</style>
